extends layout

block head
    meta(charset='UTF-8')
    title Rezerwacja
    link(rel='stylesheet' href='../public/css/reservation-style.css')
    link(rel='stylesheet' href='../public/css/style.css')

block content
    .main
        section#trip_informations
            img(src=trip.obrazek)
            a(href='/wycieczka/' + trip.id)
                h1 #{trip.nazwa}

            table#costs
                thead
                    tr
                        th(scope='col') Nazwa
                        th(scope='col') Koszt
                tbody
                    tr
                        td Ubezpieczenie
                        td 500 PLN
                    tr
                        td Bilety
                        td 1000 PLN
                    tr
                        td Wy&zdot;ywienie
                        td 1000 PLN
                    tr
                        td Zakwaterowanie
                        td 1000 PLN
                    tr
                        td Razem od osoby
                        td #{trip.cena} PLN

            if errors !== undefined
                each error in errors
                    p(class='error') #{error}

        section#form
            form(method='post' action='/formularz/' + trip.id)
                input#first_name(type='text' placeholder='Imię' name='first_name')
                input#last_name(type='text' placeholder='Nazwisko' name='last_name')
                input#email( type='text' placeholder='Adres e-mail' name='email')
                input#n_people(type='number' placeholder='Liczba osób' name='n_people')
                label(for='gdpr_permission')
                    | Wyrażam zgodę na przetwarzanie moich danych osobowych zgodnie z art. 6 ust. 1 lit. a) Rozporządzenia
                    | Parlamentu Europejskiego i Rady (UE) 2016/679 z dnia 27 kwietnia 2016 r. w sprawie ochrony osób fizycznych
                    | w
                    | związku z przetwarzaniem danych osobowych i w sprawie swobodnego przepływu takich danych oraz uchylenia
                    | dyrektywy 95/46/WE (ogólne rozporządzenie o ochronie danych), dalej: &bdquo;RODO&rdquo;
                    br
                    |                      (... tutaj powinna być dalsza część wynikająca z przepisów prawa ...)
                input#gdpr_permission(type='checkbox' name='gdpr_permission')
                button#submitid(type='submit') ZAREZERWUJ
